Adobe : Lỗi Flash nghiêm trọng đang tấn công những hệ thống Windows 7 và XP

on .

Adobe tiết lộ họ đang chuẩn bị bản vá cho lỗi an ninh Zero-Day , CVE-2016-1019 , ảnh hưởng tới   hệ điều hành Chrome OS , Linux , Mac OS X và Windows .

 

Adobe cho biết đã có “lỗ hổng an ninh nghiêm trọng” trong bản Flash  Player 21.0.0.197 và những phiên bản trước mà có thể dẫn tới làm treo hệ thống  và cho phép tin tặc cướp quyền điều khiển những hệ thống  bị ảnh hưởng .

Adobe khẳng định lỗi này đã đang bị lợi dụng để tấn công những hệ thống  Windows 7 và Windows XP . Điều đó có nghĩa là bất kì ai đang dùng bản Adobe Flash Player từ 21.0.0.197 trở xuống sử dụng trên hệ điều hành Windows cũ đều đang tiềm năng bị tấn công .

Adobe cho biết bản Flash Player 21.0.0.182 hiện tại ngăn chặn được vụ tấn công khai thác lỗi này . Adobe đã có bản vá này cho Flash Player từ 7/4 .

Tháng trước Adobe cũng phải phát hành bản vá lỗi khẩn cấp cho một lỗi an ninh khác cho phép những kẻ tấn công cướp quyền điều khiển những hệ thống  bị ảnh hưởng .

 

Thêm bình luận


Mã bảo mật:
Mã bảo mật Làm mới